Subject: [OPS-AREA] Reminder - WG status reports for the OPS area meeting tomorrow

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 11 Nov 2009 00:15:49 +0100

We shall spend part of the OPS Area open meeting time on Thursday
morning discussing the status of the area. OPS WG chairs, please make
sure that you attend the meeting, or that you WG is represented at the
meeting with a short report about the status of the chartered work in
your WGs, and plans and proposal ahead. Slides are not necessary. 

Ron and Dan